BargainShop_Intro::
	ctxt "Hiya! Care to see"
	line "some bargains?"

	para "I sell rare items"
	line "that nobody else"

	para "carries--but only"
	line "one of each item."
	done

NameRater_Intro::
	ctxt "Hello, hello! I'm"
	line "the Name Rater."

	para "I rate the names"
	line "of #mon."

	para "Would you like me"
	line "to rate names?"
	done

NameRater_WhichMon::
	ctxt "Which #mon's"
	line "nickname should I"
	cont "rate for you?"
	prompt

MoveRelearner_WhichMonText::
	ctxt "Excellent! Which"
	line "#mon should"
	cont "remember a move?"
	done

MoveRelearner_HandedOverOneHeartScaleText::
	ctxt "<PLAYER> handed"
	line "over one Heart"
	cont "Scale."
	done

MoveRelearner_ComeAgainText::
	ctxt "If you come back"
	line "with a Heart"
	cont "Scale, I'll help"
	cont "your #mon"
	cont "remember moves."
	done
	
SaveFileCorrruptPreviousLoadedText::
	ctxt "The save file is"
	line "corrupted. The"
	
	para "previous save file"
	line "will be loaded."
	prompt
